/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme By Hari Om Web
 Author:         Hari Om Web Team
 Author URI:     https://www.hariomweb.org
 Template:       Divi
 Version:        1.0
*/
 
@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/*star rating for products*/
.rating-custom div.product .woocommerce-product-rating {
    margin-bottom: 1.618em;
}

.rating-custom .woocommerce-product-rating .star-rating {
    margin: .5em 4px 0 0;
    float: left;
}

.rating-custom .woocommerce-product-rating::after, .rating-custom .woocommerce-product-rating::before {

    content: ' ';
    display: table;

}

.rating-custom .woocommerce-product-rating {
    line-height: 2;
}

.rating-custom .star-rating {
    float: right;
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: 1em;
    width: 5.4em;
    font-family: star;
}

.rating-custom .star-rating::before {
    content: '\73\73\73\73\73';
    color: #d3ced2;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

.rating-custom .star-rating {
    line-height: 1;
    font-size: 1em;
    font-family: star;
}

.rating-custom .star-rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
}

.rating-custom .star-rating span::before {
    content: '\53\53\53\53\53';
    top: 0;
    position: absolute;
    left: 0;
}

.rating-custom .star-rating span {

    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;

}
/* css  */
.custom-products-slider .owl-nav {
    position: absolute;
    margin: 0;
    top: -50px;
    right: 0px;
}
.custom-products-slider .owl-dots {
    display: none;
}
.owl-theme .owl-nav [class*=owl-]{
    margin:0;
}
button.owl-prev {
    margin-right: 6px !important;
}
.rating-custom .woocommerce-product-rating .star-rating {
    margin: 0 auto;
    float: none;
    display: block;
}
.custom-products-slider button.owl-prev {
    background: #000 !important;
    border-radius: 40px !important;
    height: 20px !important;
    width: 20px;
    text-align: center;
    line-height: 18px !important;
}
.custom-products-slider button.owl-next {
    background: #000 !important;
    border-radius: 40px !important;
    height: 20px !important;
    width: 20px;
    text-align: center;
    line-height: 18px !important;
}
.featured .custom-products-slider h4.p_name {
    text-align: center;
    font-size: 14px;
    padding-top: 3px;
}
.featured span.woocommerce-Price-amount.amount {
    font-size: 12px;
}
.custom-products-slider h6.p_price, .custom-products-slider .p_name {
    text-align: center;
    margin-top: 10px;
}

/*=====[ Divi Theme hide sidebar on WooCommerce product and shop pages ]=====*/

.woocommerce-page #left-area {
padding-right: 0 !important;
width: 100%;
}
.woocommerce-page #sidebar {
display: none;
}
.woocommerce-page #main-content .container::before {
display: none;
}
.single-product tr.attribute-size td.value {
    display: -webkit-inline-box;
}
.single-product tr.attribute-size input[type=radio] {
    -webkit-appearance: radio;
    -webkit-appearance: none;
    width: 24px;
    height: 24px;
    border: 1px solid darkgray;
    border-radius: none !important;
    outline: none;
}
.single-product tr.attribute-size input[type=radio]:checked {
    background: #000000;
}
.single-product tr.attribute-size input[type=radio]:checked + label {
  color: #fff;
} 

.single-product tr.attribute-size {
    display: inline-block;
}
tr.attribute-size td.value div {
    position: relative;
}
tr.attribute-size td.value label {
    position: absolute;
    left: 12px;
    top: 5px;
    font-size: 11px;
}
tr.attribute-size td {
    display: inline-block;
}
tr.attribute-size {
    width: 100%;
}
tr.attribute-color {
    display: none;
}
tr.attribute-size  td.value {
    float: right;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled {
    position: relative;
}
.single-product .quantity {
    right: 0;
    top: -1px;
    position: absolute !important;
}
.woocommerce div.product form.cart .variations{
	margin-bottom: 0px;
}
.woocommerce-page .quantity input.qty {
    height: 26px;
    width: 65px;
    font-size: 14px !important;
    padding: 0 10px 0 0px !important;
    color: #000 !important;
    background: #fff !important;
    border: 0.5px solid black !important;
    border-radius: 0px;
}
.woocommerce .single_add_to_cart_button{
	background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #000 !important;
    text-transform: uppercase !important ;
    font-size: 15px !important;
	margin-top: 19px !important;
}
.woocommerce .single_add_to_cart_button:after{
	position: absolute !important;
    margin: 2px 5px !important;
  
    font-size: 19px !important;
    line-height: 1em !important;
    content: "\e0fe" !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
.woocommerce .single_add_to_cart_button:hover{
	background: #000 !important;
    color: #fff !important;
 }
.woocommerce .woocommerce-product-rating {
    position: absolute;
    float: right;
    top: 0px;
    right: 0;
}
.woocommerce p.price {
    color: #000 !important;
}
.woocommerce .summary.entry-summary {
    position: relative;
}
.single-product .entry-summary p.price span {
    font-size: 20px!important;
    color: #000;
    font-weight: 600;
}





/* from additional */

a.et-cart-info {
    display: none;
}
span#et-info-email {
    display: none;
}
.home-slider .et_pb_slide_content {
    width: 30%;
    border: 2px solid white;
    padding: 30px 20px;
    outline: 1px solid #fff;
    outline-offset: -9px;
	margin:0 auto;
}
.login-menu a {
    border: none !important;
}
.home-slider .et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding: 120px 0px;
}
.home-slider .et-pb-controllers a {
    width: 13px;
    height: 13px;
    border-radius: 0px;
    transform: rotate(-45deg);
	background:#b2b2b2 !important;
}
.home-slider .et-pb-controllers .et-pb-active-control {
    background-color: #d9bf8f !important;
}
form#searchform button {
        background: black;
    color: white;
    border: 0px;
    padding: 10px 9px 11px 9px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-right: 0px;
    margin-left: -3px;
}
form#searchform input {
    height: 36px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-right: 0px;
    vertical-align: middle;
	background:#f4f4f4;
	width: 220px;
	padding-left: 10px;
	    border: 1px solid #e0e0e0;
}
li.centered-inline-logo-wrap {
    margin: 0px 82px 0px 36px!important;
	padding-right: 0px !important;
}
#top-menu li {
    display: inline-block;
    padding-right: 78px;
    font-size: 14px;
}
.home-contact a {
    padding: 11px 10px !important;
    color: white !important;
    background: black;
	height: 38px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 0px!important;
}
header#main-header {
    padding-bottom: 20px;
}
div#et-info {
    border: none;
}
#et-info, #et-secondary-menu>ul>li a {
    border-right: 1px solid #b9b9b9;
    padding-right: 10px;
    padding-left: 0px;
	padding-bottom: 0px;
}
#et-secondary-nav li {
    padding-bottom: 10px;
}
.footer-widget li {
    padding-left: 0px !important;
}
#footer-widgets .footer-widget li:before{
	display:none;
}
#main-header::before {
      top: 100%;
    left: 50%;
    border: none;
    content: " ";
    height: 60px;
    width: 260px;
    position: absolute;
    background-image: url(https://mefco.howpl.com/wp-content/uploads/2018/08/header.png);
    bottom: 0;
    transform: translate(-50%,0);
    background-size: 206px;
    background-repeat: no-repeat;
}
.owl-carousel .owl-item .woocommerce-review-link {
    display: none;
}

#main-header {
    box-shadow: none;
}
h2.no-background span:before {
    position: absolute;
    content: "";
    width: 25%;
    height: auto;
    border: 1px solid white;
    left: 5%;
    top: 15px;
}
h2.no-background {
    position: relative;
	    font-size: 20px;
}
h2.no-background span:after {
    position: absolute;
    content: "";
    width: 25%;
    height: auto;
    border: .5px solid white;
	right: 5%;
    top: 15px;
}
h2.no-background:before {
    position: absolute;
    content: "";
    width: 14%;
    height: auto;
    border: .5px solid white;
    left: 16%;
    top: 7px;
}
h2.no-background:after {
    position: absolute;
    content: "";
    width: 14%;
    height: auto;
    border: .5px solid white;
    right: 16%;
    top: 7px;
}
.home-slider h1 {
    font-size: 50px;
    line-height: 70px;
}
#et-info, #et-secondary-menu>ul>li a {
    padding-right: 20px;
    padding-left: 20px;
}
.customer-section:before {
    position: absolute;
    content: "";
    width: 30%;
    height: auto;
    border: .5px solid #d0d0d0;
    left: 0%;
    top: 13px;
}
.customer-section:after {
    position: absolute;
    content: "";
    width: 30%;
    height: auto;
    border: .5px solid #d0d0d0;
    right: 0%;
    top: 13px;
}
.customer-section em:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/upto_line_2-1.png) no-repeat;
    top: 0px;
    left: 37%;
}
.customer-section em:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/upto_line_2-1.png) no-repeat;
    top: 0px;
    right: 37%;
    background-position: right;
}
.customer-sep:before {
	top: 100%;
	left: 50%;
	border: none;
	content: " ";
	height: 60px;
	width: 260px;
	position: absolute;
	background-image: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/header.png);
	bottom: 0;
	transform: translate(-50%,0);
	background-size: 206px;
	z-index: 999;
	background-repeat: no-repeat;
}
body {
	overflow-x:hidden;
}
.footer-widget {
    margin-right: 0px !important;
}
.footer-widget.last {
    width: 26% !important;
}
.footer-widget.last a {
    margin-right: 10px;
}
footer#main-footer .container {
    max-width: 100%;
    width: 88%;
    margin: 0 auto;
}
.footer-widget.last .title {
    margin-bottom: 30px;
}
div#text-4 {
    margin-bottom: 0px;
}
div#text-5 {
    font-size: 18px;
    color: white;
}
.news-letters .et_pb_module_header{
	position:relative;
}
.news-letters .et_pb_module_header:before {
    position: absolute;
    border: .5px solid #e2e2e2;
    content: "";
    width: 100%;
    bottom: 0px;
}
div#footer-bottom {
    position: relative;
}
div#footer-bottom:before {
    background: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/footer_line.png);
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    bottom: 0;
    content: "";
    z-index: 9999999;
    background-repeat: no-repeat;
	background-position: top center;
}
span.wpcf7-form-control-wrap.your-email {
    width: calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
    display: inline-block;
    float: left;
}
.wpcf7-email {
	width: 100%;
    background: transparent !important;
    border-left: 1px solid #797979 !important;
    height: 45px;
    padding-left: 14px !important;
    border-right: none !important;
    border-top: 1px solid #797979 !important;
    border-bottom: 1px solid #797979 !important;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100px;
    display: inline-block;
    background: #323030;
    color: white;
    border: none;
    height: 45px;
	border-right: 1px solid #797979 !important;
    border-top: 1px solid #797979 !important;
    border-bottom: 1px solid #797979 !important;
	cursor:pointer;
}
div#wpcf7-f370-o1 {
    margin-top: 30px;
}
body #top-menu-nav li.centered-inline-logo-wrap {
   width: 85px !important;
}
body #top-menu-nav li.centered-inline-logo-wrap img{
   max-height: 71px !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 36px!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 36px!important;
}
#top-menu-nav{
	float:left !important;
	width:100% !important;
}
/************Media Queries***************/

@media only screen and (min-width:1361px) and (max-width:1400px){
div#et-info {
    padding-left: 0px;
}
body li.centered-inline-logo-wrap {
    margin: 0px 80px 0px 60px!important;
}
body #top-menu li {
    padding-right: 62px;
}	
}
@media only screen and (min-width:1291px) and (max-width:1360px){
	
form#searchform input {
    width: 200px;
}
#top-menu li {
    padding-right:41px;
}
li.centered-inline-logo-wrap {
    margin: 0px 120px 0px 145px !important;
}
#top-menu li.search_form{
	padding-right:20px;
}
body #top-menu li:nth-child(3){
	padding-right:0 !important;
}
}
@media only screen and (min-width:1200px) and (max-width:1290px){ 
div#et-info {
    padding-left: 0px;
}
body li.centered-inline-logo-wrap {
    margin:0px 80px 0px 90px !important;
}
body #top-menu li {
    padding-right: 52px;
}
body #top-menu li:nth-child(3){
	padding-right:0 !important;
}
#top-menu li.search_form{
	padding-right:20px;
}
}

@media only screen and (min-width:981px) and (max-width:1200px){
div#cnss_widget-2 {
   text-align: center;
    width: 100% !important;
}
div#text-5 {
    width: 100%;
}
div#text-4 {
    width: 100%;
}
.footer-widget:nth-child(n) {
    width: 27.25%!important;
}
body .footer-widget.last {
    width: 100% !important;
    text-align: center;
}
body .my-sidebar h3 strong, .news-letters h2 {
    font-size: 12px !important;
}	
.new_product_main_div ul.tabs li {
    padding: 0px 5px;
}
.new_product_main_div h3 {
    font-size: 19px;
}
.new_product_main_div ul.tabs {
    margin-right: 80px;
}
.new-products .owl-nav {
    top: -50px !important;
}
.footer-widget.last {
    width: auto !important;
}
body .footer-widget {
    margin-right: 20px!important;
}
.home-slider .et_pb_slide_content {
    width: 50%;
}
form#searchform input {
    width: 180px;
}
#top-menu li {
    padding-right: 28px;
}
li.centered-inline-logo-wrap {
    margin: 0px 30px 0px 0px!important;
}
#main-header::before{
	display:none;
}
}
@media only screen and (max-width:980px) {
div#cnss_widget-2 {
    margin-bottom: 40px !important;
}
div#cnss_widget-2 {
   text-align: center;
    width: 100% !important;
}
body .footer-widget.last {
    width: 100% !important;
    text-align: center;
}
.footer-widget:nth-child(n) {
    width: 27.25%!important;
}	
.featured .custom-products-slider h4.p_name {
    margin-top: 0px !important;
}
.mega-menu-form {
		display:none;
}
.home .custom-products-slider .owl-nav {
    position: inherit;
    margin: 0;
    top: 0;
    right: 0px;
}
.new_product_main_div  ul.tabs {
    text-align: left !important;
    margin-right: 0px !important;
    margin-top: 0px !important;
}
.featured .item {
    margin-bottom: 60px;
    height: 190px;
}
.featured .owl-item a.product_link img {
    width: 100% !important;
    float: none !important;
}
div#et-info {
    padding-right: 0px !important;
}
div#top-header {
    padding-bottom: 10px;
}
.footer-widget {
    text-align: center;
}
div#woocommerce_product_categories-2, div#nav_menu-2, div#nav_menu-3, div#text-4, div#text-5 {
    width: 100%;
}
#footer-widgets .footer-widget div#text-4 {
    margin-bottom: 0px !important;
}
div#text-4 img {
    width: 35px;
}
.footer-widget.last {
    width: auto !important;
}
.footer-widget.last .title {
    margin-bottom: 0px !important;
}
#et-info, #et-secondary-menu>ul>li a {
    padding-right: 10px !important;
    padding-left: 0px !important;
}
#main-header::before{
	display:none;
}
form#searchform input {
    width: 83%;
}
.home-contact a {
    padding: 10px 5% !important; 
    color: inherit !important;
    background: transparent;
}
.home-slider .et_pb_slide_content {
    width: 70%;
}
.customer-section em:before, .customer-section em:after, .customer-section:after, .customer-section:before, .customer-sep:before {
    display:none !important;
}
}
@media only screen and (min-width:500px) and (max-width:767px) {
.featured .item {
    height: 340px;
	margin-bottom: 0px !important;
}
.shop_title {
    font-size: 30px !important;
}
.archive .shop_header_main_text {
    width: 100% !important;
    border-bottom: none !important;
    line-height: 30px !important;
    margin-top: 10px !important;
}
.home-slider .et_pb_slide_content {
    width: 60%;
}
#et-info, #et-secondary-menu>ul>li a {
    padding-right: 10px !important;
    padding-left: 0px !important;
}
}
@media only screen and (max-width:501px) {
.featured .custom-products-slider h4.p_name {
    margin-top: 10px !important;
}
.featured .item {
    height: 330px;
    margin-bottom: 0px !important;
}	
body .featured .custom-products-slider h4, body .featured .custom-products-slider h6.p_price {
    text-align: center !important;
    width: 100%;
}
body .featured .star-rating {
    margin: 0 auto !important;
}	
.new_product_main_div ul li {
    width: 100%;
    text-align: center;
}
.single-product .woocommerce-product-rating {
    position: inherit !important;
    float: none !important;
}
.archive .shop_listing, .archive .shop_header_main {
    padding: 30px 15px !important;
}
.archive .woocommerce-result-count{
	    padding-left: 0px !important;
    text-align: center;
    width: 100%;
	    padding-bottom: 0px;
}
.archive form.woocommerce-ordering{
	    padding-right: 0px !important;
    text-align: center;
    width: 100%;
	    padding-bottom: 10px;
}
.shop_title {
    font-size: 18px !important;
}
.archive .shop_header_main_text {
    width: 100% !important;
    border-bottom: none !important;
    line-height: 30px !important;
    margin-top: 10px !important;
}
#et-info, #et-secondary-menu>ul>li a {
    padding-right: 40px !important;
    padding-left: 0px !important;
}
.home-slider .et_pb_slide_content {
    width: 100%;
}
h2.no-background:after, h2.no-background:before, h2.no-background span:after, h2.no-background span:before {
    display:none;
}
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0px 0 2.992em 0px;
    margin-left: 16px;
}
.woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product {
    width: 15%;
}
@media (min-width: 981px)
{
.caps-class a {
    text-transform: uppercase;
}
.et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
clear: none;
}
}
.woocommerce nav.woocommerce-pagination ul {
    border: 1px solid #ff8145;
}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #fdc704;
    color: white;
}
/* quantity */

.single-product .quantity {
    position: relative;
	 text-align: center;
}
.single-product .quantity input{
	padding:5px 5px 5px 150px;
}
.static-value {
    position: absolute;
    left: 58px;
    font-weight: bold;
    font-size: 0.8em;
    color: #444;
    top: 2px;
}
.single-product .quantity input.qty {
    width: 60%;
	padding: 0 12px 0 10px !important;
}
.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: left;
}
/* quantity */

/* from additional */

/* 29 aug */

@media screen and (max-width: 680px){
.featured .custom-products-slider h4.p_name {
    margin-top: 10px !important;
}
.featured .item {
    height: auto;
    margin-bottom: 30px !important;
}
}
@media screen and (max-width: 767px){
div#cnss_widget-2 {
   text-align: center;
    width: 100%;
}
.woocommerce-MyAccount-content {
    padding-top: 20px;
}
body .woocommerce-MyAccount-navigation a {
    width: 100% !important;
}
.et_pb_column .woocommerce ul.products li.product:nth-child(n) {
   width: 100% !important;
}
}
@media screen and (max-width: 320px){
    .et_pb_text_align_left .et_pb_text_inner h3 {
   font-size: 17px;
    }
}

.owl-drag .owl-prev span, .owl-next span {
   position: relative;
   top: -2px;
}

.woocommerce-breadcrumb, .woocommerce-products-header__title.page-title {
    display: none;
}

.shop_header {
    position: relative;
}
.shop_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	color: white;
    font-size: 54px;
    font-weight: 700
}
.buy-now-section {
    position: relative;
}
.buy-now-section .et_pb_text_inner {
    position: absolute;
    top: 43%;
    right: 2%;
    transform: translate(-50%,-50%);
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid #1b1b1b;
    color: #1b1b1b !important;
    text-transform: uppercase;
}
.buy-now-section .et_pb_text_inner a{
    color: #1b1b1b !important;
	display: block;
}
.archive .shop_header_main {
    text-align: center;
	background: white;
    padding: 30px 30px;
	margin-top: 70px;
}
.archive .shop_header_main_title {
    font-size: 22px;
    color: black;
    text-transform: uppercase;
    font-weight: 600;
}
.archive #main-content {
    background: #f3f3f3 !important;
}
.archive .shop_listing {
    background: white;
	padding: 30px 30px;
	margin-bottom: 70px;
}
.archive .woocommerce-result-count{
	padding-left: 30px
}
.archive form.woocommerce-ordering{
	padding-right: 30px
}
.archive .shop_header_main_text {
    width: 70%;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6;
    line-height: 50px;
}
.mobile_menu_bar:before {
    color: black;
}
.woocommerce.columns-1 ul.products li.product {
    width: 100%;
    margin: auto;
}
.my-sidebar .woocommerce ul.products li.product:nth-child(n) {
    width: 100% !important;
}
.owl-drag .owl-prev span, .owl-next span {
    color: white;
}
.featured a.product_link img {
    width: 43% !important;
    float: left;
}
.featured .item {
    width: 100%;
    float: left;
	margin-bottom: 60px;
}
.featured .custom-products-slider h4.p_name, .featured .custom-products-slider h6.p_price, .featured .rating-custom .woocommerce-product-rating {
    text-align: left;
    overflow: hidden;
    padding-left: 17px !important;
}
.featured .star-rating {
    margin-left: 0px !important;
}
.featured .rating-custom .star-rating span::before {
    color: #ffd358;
}
.owl-drag .owl-prev span, .owl-next span {
    position: relative;
    top: -2px;
    color: white;
}
.star-rating span:before {
    color: #ffd358 !important;
}
/* 29 aug */

/* 30 aug */

/* Accordion styles */
.tab_accord {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #000;
  overflow: hidden;
}
.tab_accord input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab_accord label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}
.blue label {
  background: #2980b9;
}
.tab-content_accord {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.blue .tab-content_accord {
  background: #3498db;
}
.tab-content_accord p {
  margin: 1em;
}
/* :checked */
.tab_accord input:checked ~ .tab-content_accord {
  max-height: 100vh;
}
/* Icon */
.tab_accord label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab_accord input[type=checkbox] + label::after {
  content: "+";
}
.tab_accord input[type=radio] + label::after {
  content: "\25BC";
}
.tab_accord input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab_accord input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		ul.tabs li{
			background: none;
			color: #222;
			display: inline-block;
			padding: 10px 15px;
			cursor: pointer;
		}

		ul.tabs li.current{
			background: #ededed;
			color: #222;
		}

		.tab-content{
			display: none;
			background: #ededed;
			padding: 15px;
		}

		.tab-content.current{
			display: inherit;
		}
.single-product .star-rating span:before {
    color: #ffab00 !important;
}
.single-product .woocommerce-product-rating .star-rating {
    margin: .5em 4px 0 0;
    float: left;
    width: 100%;
}
.single-product a.woocommerce-review-link {
    color: #b3b3b3;
}

.single-product .tab_accord input[type=checkbox] + label::after {
    content: "\33";
    font-family: 'ETmodules';
}
.single-product .tab_accord input[type=checkbox]:checked + label::after {
    transform: rotate(180deg);
}
.single-product .tab_accord {
    border: 1px solid #dedede;
	    margin-top: 20px;
}
.single-product .static-value {
	position: absolute;
    left: 99px;
    font-weight: bold;
    font-size: 0.8em;
    color: #444;
    top: 0px;
}
.single-product .qty {
    /* width: 20%; */
    float: none;
}
.single-product .quantity {
    width: 100%;
    float: right !important;
    text-align: right;
	position: relative !important;
    top: -34px;
}
.single-product .quantity input.qty{
    width: 60%;
    padding: 0 12px 0 10px !important;
    float: right;
}
.single-product div.product form.cart div.quantity {
     margin-top: 11px!important;
    margin-right: 0px !important;
	width: auto !important;
}

.single-product tr.attribute-size {
    display: inline-block;
    padding: 0 !important;
}
.woocommerce div.product form.cart .variations td {
    padding: 0!important;
}
.single-product div.product form.cart .reset_variations {	
    position: absolute;
    bottom: 2px;
    right: 0;
}
.single-product div.product form.cart .variations td:last-child {
    padding-right: 0!important;
    position: relative;
    padding-bottom: 20px !important;
}

.single-product div.product form.cart .button, a.button.wc-backward{
	padding: 6px 50px 6px 20px;
	border: 1px solid black !important;
    border-radius: 0px !important;
    color: black !important;
    opacity: 1;
}
.woocommerce-message {
    background: black;
}
a.button.wc-backward:after{
	display:none;
}
a.restore-item {
    color: white;
    border-bottom: 1px solid;
}
a.button.wc-backward:hover{
	padding: 6px 50px 6px 20px;
}
.single-product div.product form.cart .button::before {
    position: absolute;
    content: "";
    background-image: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/add-to_cart.png);
    width: 20px;
    height: 20px;
    right: 18px;
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translate(0, -50%);
}
.single-product tr.attribute-size input[type=radio] {
        border: 1px solid black;
}
.single-product .posted_in a {
    color: #000000;
    font-weight: 500;
    text-decoration: none;
    font-weight: 500;
}
.single-product .upsells.products li {
    margin-left: 0px !important;
}
.single-product .upsells.products>h2 {
        border-bottom: 2px solid #dedede;
    line-height: 40px;
    margin-bottom: 30px;
}

/* .single-product div.product form.cart .button:hover:before {
	position: absolute;
    content: "";
    background-image: url(https://www.mefco.co.nz/wp-content/uploads/2018/08/add-to_cart_1.png);
    width: 20px;
    height: 20px;
    right: 18px;
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translate(0, -50%);
} */
.single-product div.product form.cart .button:hover {
    color: white !important;
}
.single-product div.product form.cart .button:hover:after{
	display:none;
}
.single-product .summary.entry-summary {
    margin-top: 20px;
}
.single-product .entry-title {
    padding-bottom: 14px!important;
    font-size: 24px;
}
.et-fixed-header #top-menu .home-contact.current-menu-item>a {
    color: white !important;
}
.new_product_main_div h3 {
    float: left;
    padding-top: 10px !important;
}
.new_product_main_div ul.tabs {
    text-align: right;
    margin-right: 60px;
    margin-top: -20px;
}
.new_product_main_div ul.tabs li.current {
    background: transparent;
}
.new_product_main_div {
    padding-bottom: 10px;
}
.new-products .owl-nav {
    top: -60px;
}
#top-menu li.mega-menu > ul > li > a:first-child {
    padding: 0px;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #000000;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button{
	    color: black;
}
.woocommerce-message a:hover {
    color: black !important;
}

.woocommerce-page button.button {
    padding: 7px 20px;
    border: 1px solid black !important;
	    background: black;
    color: white;
    border-radius: 0px !important;
}
.checkout-button, button#place_order {
	padding: 7px 20px;
    border: 1px solid black !important;
	    background: black !important;
    color: white !important;
    border-radius: 0px !important;
}
.woocommerce-page button.button:hover, .checkout-button:hover, button#place_order:hover {
    color: black !important;
    background: white !important;
    padding: 7px 20px;
    border: 1px solid black !important;
}
.woocommerce-page button.button:hover:after, .woocommerce-page .checkout-button:hover:after {
    display: none;
}
.single-product div.product form.cart .button:hover {
    color: black !important;
}
.new_product_main_div .tab-content {
    background: transparent;
}
.woocommerce-cart label.static-value {
    display: none;
}

.woocommerce-cart  .quantity input.qty {
 padding: 0 12px 0 10px !important;
}
button#place_order {
    margin-top: 20px;
}
.breadcrumb_single_prod {
    padding-top: 60px;
    padding-bottom: 60px;
}
.bread_title {
    font-size: 32px;
    color: black;
}
.breadcrumb_single_prod span.prod_cat {
    margin-left: 13px !important;
    overflow: hidden;
}
.mega-menu-form #searchform {
   width: 540px !important
}
.mega-menu-form input{
	width: 500px !important
}
li.cat-item.cat-item-15 {
    display: none;
}
/********31 aug**********/

body .woocommerce-MyAccount-navigation ul {
    padding: 0px !important;
    line-height: 26px;
    list-style-type: none !important;
}
body .woocommerce-MyAccount-navigation a {
   width: 90%;
   background: black;
   display: block;
   margin-bottom: 3px;
   padding: 7px 0px 6px 9px;
   color: white !important;
   border: 1px solid black;
}
body .woocommerce-MyAccount-navigation a:hover{
   background: white;
   color: black !important;
}
body .woocommerce-MyAccount-navigation a:before {
    content: "\f0a9";
    font-family: "FontAwesome";
    color: #fff;
    padding: 0 7px 0 0px;
    text-decoration: none!important;
}
body .woocommerce-MyAccount-navigation a:hover:before {
    color: #000;
}
.woocommerce-Message--info .button:after {
    display: none;
}
.woocommerce-Message--info .button:hover {
    background: white !important;
	color:black !important;
}
body .woocommerce-Address .title a {
    background: black;
    color: white;
    padding: 0px 8px;
    border-radius: 4px;
}
body .woocommerce-MyAccount-content a {
    border-bottom: 1px solid black;
}
.woocommerce table.my_account_orders .button, .woocommerce #review_form #respond .form-submit input {
    white-space: nowrap;
    background: black;
    color: white;
    border: 1px solid black;
    border-radius: 0px !important;
    padding: 3px 20px;
    font-size: 14px;
}
.woocommerce table.my_account_orders .button:hover, .woocommerce #review_form #respond .form-submit input:hover {
    background: transparent;
    color: black;
    border: 1px solid black;
	padding: 3px 20px;
}
.woocommerce table.my_account_orders .button:hover:after, .woocommerce #review_form #respond .form-submit input:hover:after {
    display: none;
}
.woocommerce p.stars a::before {
    color: #ffab00;
}
.breadcrumb_single_prod {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 50px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav ul li:last-child a, .et_header_style_split .et-fixed-header #et-top-navigation nav ul li:last-child a {
    padding-bottom: 0px!important;
}

div#cnss_widget-2 h4.title {
    display: none;
}
div#cnss_widget-2 {
    margin-bottom: 20px;
}
.woocommerce-account .woocommerce-MyAccount-content a {
    color: black;
    font-weight: 600;
}
.widget_product_search .woocommerce-product-search button{
background: #000000;
    color: white;
    border: 0px;
    padding: 10px 12px 11px 21px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    margin-right: 0px;
    margin-left: -3px;
    background-image: url(/wp-content/uploads/2018/10/download-1.png);
    text-indent: -9999px;
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: center;
}
.widget_product_search .woocommerce-product-search .search-field{
	height: 36px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-right: 0px;
    vertical-align: middle;
    background: #f4f4f4;
    width: 220px;
    padding-left: 10px;
    border: 1px solid #e0e0e0;
}